body {
	font: 62.5% "Lucida Grande",Arial,sans-serif;
	background-color: #F0F8FF;
}

a { 
	color: #279ac4;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color:#6d8824;
	text-decoration: underline;
}

a img {
	border: none;
}

/* Layout
-------------------------------------------------------- */
#page { 
	margin: auto;
	font-size: 1.2em;
	width: 800px;
	border: 24px solid teal;
	background-color: #00FFee;
}


#banner {
	position: relative;
	height: 5px;
	width: 800px;
	padding: 0;
	margin: 0px 0px 50px 5px;
}

#banner h1 {
	color: #9ac528;
	margin: 50px auto 0 auto;
	text-align: center;
	font-size: 2.5em;
}

#wrapper {
	width: 800px;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding: 10px 0;
	background: #fff url(page-b.png) repeat-y top left;
}

#main {
	width: 200px;
	float: left;
}

#content {
	padding: 0 25px;
}
.vertical-menu {
  width: 150px;
}

.vertical-menu a {
  background-color: #eee;
  color: black;
  display: block;
  padding: 2px;
  text-decoration: none;
}

.vertical-menu a:hover {
  background-color: #ccc;
}

.vertical-menu a.active {
  background-color: #4CAF50;
  color: white;
}

img.thumbnail {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 250px;
}


#sidebar {
	font-size: 1.5em;
	font-family: "Garamond", "Times New Roman", Times, serif;
	width: 600px;
	float: right;
}
#blognav, #blogextra {
	padding: 1px 25px;
}

#footer {
	margin: 0 auto;
	width: 848px;
	text-align: center;
	font-size: 1.2em;
	background-color:#000000;
	color:#ffffff;
}
#footer p {
	margin: 0 auto;
	padding: 10px 0 20px;
}

/* Main content styles
-------------------------------------------------------- */
h2 {
	font-size: 1.4em;
	margin: 1em 0 0 0;
	padding: 0;
}

.error {
	margin: 20px 0 0;
	padding: 10px 5px;
	background: #ffcccc;
	border: 2px solid red;
	font-weight: bold;
}

div.fixed {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 40px;
  background-color: #F0F8FF;
  border: 3px solid teal;
}



/* ------------------------------------------------------------------------------------
                              A11Y - Accessibilité
------------------------------------------------------------------------------------ */

/* Remove animations for folks who set their OS to reduce motion.
 1. Immediately jump any animation to the end point
 2. Remove transitions & fixed background attachment
 See: https://github.com/mozdevs/cssremedy/issues/11
*/
@media (prefers-reduced-motion: reduce) {
  *,
  ::before,
  ::after {
    animation-delay: -1ms !important;
    animation-duration: 1ms !important;
    animation-iteration-count: 1 !important;
    background-attachment: initial !important;
    scroll-behavior: auto !important;
    transition-delay: 0s !important;
    transition-duration: 0s !important;
  }
}








